<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the "site-content" div and all content after.
 *
 * @since The Universe 1.0
 */
?>
        </div><!-- .site-content --> 
      </div><!-- .container -->

      <footer id="colophon" class="site-footer">

        <?php if ( is_active_sidebar( 'widget-area-1' ) || is_active_sidebar( 'widget-area-2' ) || is_active_sidebar( 'widget-area-3' ) ) : ?>
          <div id="secondary" class="secondary">   
            <div class="container">

              <div class="widget-areas">
                <?php if( is_active_sidebar( 'widget-area-1' ) ) : ?>
                <div id="widget-area-1" class="widget-area widget-area-1" role="complementary">
                  <?php dynamic_sidebar( 'widget-area-1' ); ?>
                </div>
                <?php endif; ?>

                <?php if( is_active_sidebar( 'widget-area-2' ) ) : ?>
                <div id="widget-area-2" class="widget-area widget-area-2" role="complementary">
                  <?php dynamic_sidebar( 'widget-area-2' ); ?>
                </div>
                <?php endif; ?>

                <?php if( is_active_sidebar( 'widget-area-3' ) ) : ?>
                <div id="widget-area-3" class="widget-area widget-area-3" role="complementary">
                  <?php dynamic_sidebar( 'widget-area-3' ); ?>
                </div>
                <?php endif; ?>
              </div>

            </div>
          </div>
        <?php endif; ?>

        <div class="container">
          <div class="site-info">
          <?php the_universe_social_profiles(); ?>
          <?php the_universe_site_copyright( '<div class="site-copyright">', '</div>' ); ?>
          </div>
        </div>
      </footer>
  </div><!-- #page -->
  
	<?php wp_footer(); ?>
</body>
</html>