<?php
/**
 * The template used for displaying video page content.
 *
 * @since The Universe 1.1
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <?php the_universe_format_content( array( 'content_width' => 1300 ) ); ?>
  
  <div class="inner">
    <header class="entry-header">
      <?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
    </header><!-- .entry-header -->

    <div class="entry-content">
    <?php 
      the_content();
      
      wp_link_pages( array(
        'before'      => '<div class="page-links"><span class="page-links-title">' . esc_html__( 'Pages:', 'the-universe' ) . '</span>',
        'after'       => '</div>',
        'link_before' => '<span>',
        'link_after'  => '</span>',
        'pagelink'    => ' %',
        'separator'   => ', ',
      ) );
    ?>
  </div><!-- .entry-content -->
    
  <?php the_universe_entry_footer( false, get_theme_mod( 'display_page_share_buttons', 1 ), '<footer class="entry-footer">', '</footer>' ); ?>
  </div>
</article><!-- #post-## -->